.background-red {
    background-color: #df1e00 !important;
}

.text-red {
    color: #df1e00 !important;
}

.btn-white {
    background-color: #ffffff !important;
    color: #df1e00 !important;
    background-color: transparent;
    padding: 0.75rem 1.5rem;
    border-radius: 0.375rem;
    text-decoration: none;
    display: inline-block;
    font-weight: 600;
    transition: all 0.3s ease;
}

.btn-white:hover,
.btn-white:focus {
    background-color: #e7e5e5 !important;
    color: #df1e00 !important;
    border-color: #e7e5e5 !important;
}

.btn-red {
    background-color: #df1e00 !important;
    color: #fff !important;
    border: 1px solid #df1e00 !important;
    border-radius: 0.375rem;
    padding: 0.75rem 1.5rem;
    font-weight: 600;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
    transition: all 0.3s ease;
}

.btn-red:hover,
.btn-red:focus {
    background-color: #b41800 !important;
    border-color: #b41800 !important;
    color: #fff !important;
}

.hero-bg {
  background-image: url('/imgs/hero.jpg');
  background-size: cover;
  background-position: center;
  height: 70vh;
}

.carosello-bg {
    height: 500px;
}